<section class="jobs-contacts">
  <div class="content-wrapper">

    <div class="section-row">

      <div class="section-row__left">
        <div class="jobs-contacts__img">
          <img src="https://via.placeholder.com/150" alt="logo">
        </div>
      </div>

      <div class="section-row__right">
        {{> contacts }}
      </div>

    </div>

  </div>
</section>
